#content {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 400px;
    height: 400px;
    margin: auto;
    border: dotted 5px pink;
    padding: 10px;
    background-color: rgb(243, 252, 196);
    text-align: center;
}